artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/972106129912812048/8a2cfd377128408da67ef3d8d349a893/artifacts
end_time: 1712511351117
entry_point_name: ''
experiment_id: '972106129912812048'
lifecycle_stage: active
run_id: 8a2cfd377128408da67ef3d8d349a893
run_name: back_384__ahead_1
run_uuid: 8a2cfd377128408da67ef3d8d349a893
source_name: ''
source_type: 4
source_version: ''
start_time: 1712510933995
status: 3
tags: []
user_id: alexey
